<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.gamedog.vididin.widget.AnimImageView
        android:id="@+id/tv_tips"
        android:layout_width="wrap_content"
        android:layout_gravity="right"
        android:layout_marginLeft="100dp"
        android:layout_height="70dp"
        android:src="@mipmap/guide_finger_b" />

</FrameLayout>